MeGeneral
Get user data
GET
token_auth_2header
AuthorizationBearer <token>OK
application/json- response
name*stringLength
3 <= length <= 64surname*stringLength
3 <= length <= 64affiliation?stringLength
length <= 64email?stringusername?stringcredits?stringLength
length <= 64verified?stringLength
length <= 2contract?stringLength
length <= 10address?stringLength
length <= 300country?stringLength
length <= 300vat_num?stringLength
length <= 300other_info?stringLength
length <= 500curl -X GET "https://example.com/api/me/general"{ "name": "string", "surname": "string", "affiliation": "string", "email": "string", "username": "string", "credits": "string", "verified": "st", "contract": "string", "address": "string", "country": "string", "vat_num": "string", "other_info": "string"}